<template>
  <div id="app">
    <Layout />
  </div>
</template>

<script>
import Layout from './components/Layout';

export default {
  name: 'App',
  components: {
    Layout,
  }
}
</script>

<style lang="scss">
  @import './App';
</style>
